SOLIDWORKS PDM Professional API Help | Send Feedback
mbsWebSite4 Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmUserDataEx Structure : mbsWebSite4 Field

Visual Basic
C#
C++/CLI
Fourth website.

# Syntax

Visual Basic |
--- | ---
    Public mbsWebSite4 As System.String

C# |
--- | ---
    public System.string mbsWebSite4

C++/CLI |
--- | ---
    public:
    System.String^ mbsWebSite4

# See Also

####

EdmUserDataEx Structure
EdmUserDataEx Members